/*
Theme Name: UMC Theme Child - Facilities
Theme URI: http://umc.utah.edu/
Description: Child Theme of UMC Theme - Facilities
Author: Scott Troxel (design), Dave White (code), Brian Thurber (code), Rachel Engle (design & code)
Author URI: http://umc.utah.edu/
Template: umctheme
Version: 1.0.0
License: Approved use for the University of Utah Marketing and Communications only
License URI: http://umc.utah.edu/
Tags: Responsive University
Text Domain: umctheme-child
*/

/* NOTE: Parent Theme styles are loaded via the parent themes functions file in 'parent-style' and then this stylesheet (style.css) for the child is loaded */

/* Site Specific Styles Start Here 
------------------------------------------------------------ */

.page-title{
	margin:0em 0 0.4em 0;
}

.main-channel .page-title{
	margin:0.6em 0 0.4em 0;
}

.red-underline-title{
	border-bottom: solid #c00000 2px;
    display: inline-block;
    padding: 0 1.5em 0.25em 1.5em;
}


/* ================
	Seven Columns 
=================== */


/* 14% = 100% (full-width row) divided by 7 */

@media (min-width: 1024px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    padding:0 5px;
  }
}

.seven-cols img{width:100%;}

.seven-cols{text-align:center;}

.seven-cols .box{
	background:#545454; 
	color:#fff;
	padding:3em 0.5em 2em; 
	margin:0.5em 0;
	-webkit-transition: background 100ms ease-in;
	-moz-transition: background 100ms ease-in;
	-ms-transition: background 100ms ease-in;
	-o-transition: background 100ms ease-in;
	transition: background 100ms ease-in;
}

.seven-cols .flaticon:before{
	font-size: 4em;
    margin: 0 auto;
}

.seven-cols .box h3{
	text-transform:uppercase;
	line-height: 1.3;
	font-size:1.15em;
}

.seven-cols .box-link:hover, .seven-cols .box-link:focus{
	text-decoration:none !important;
}

.seven-cols .box:hover, .seven-cols .box:focus{
	background:#c00;
}

.seven-cols .box:hover .flaticon:before, .seven-cols .box:focus .flaticon:before{
	background-color: #fff;
    border-radius: 50%;
    color: #c00;
}

/* ================
	Front-Page Sections
=================== */

.callout-title h2{
	text-transform:uppercase;
	padding-top:0;
}

/* =======================================
	Theme & Plugin Overrides
======================================= */

.tabs-container .tabs span{
	padding:5px 10px;
}



/* ---------- SIDEBAR SEARCH ------------ */

.container-1{
  width: 100%;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}

.container-1 input#search{
  width: 100%;
  height: 50px;
  background: #e1e1e1;
  border: none;
  font-size: 10pt;
  float: left;
  color: #333333; 
  margin-bottom:20px;
  padding-left: 45px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.container-1 input#search::-webkit-input-placeholder {
   color: #333333;
}
 
.container-1 input#search:-moz-placeholder { /* Firefox 18- */
   color: #333333;
}
 
.container-1 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #333333;
}
 
.container-1 input#search:-ms-input-placeholder { 
   color: #333333;
}

.container-1 .icon{
  position: absolute;
  top: 2px;
  margin-left: -35px;
  margin-top: 10px;
  z-index: 1;
  color: #333333;
  left: 48px;
   -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
}

  .container-1:hover .icon, .container-1:focus .icon, .container-1:active .icon{
  color: #cc0000;

  -webkit-transform:scale(1.25); /* Safari and Chrome */
  -moz-transform:scale(1.25); /* Firefox */
  -ms-transform:scale(1.25); /* IE 9 */
  -o-transform:scale(1.25); /* Opera */
  transform:scale(1.25);

}

/* =======================================
	Blog Styles
======================================= */

.entry-meta {
    font-family: 'Open Sans Condensed', sans-serif;
    display: block;
    padding: 0.2em 0 0.2em 0.4em;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 1.5em;
    margin-top:1em;
}

/* =======================================
	Project Styles
======================================= */

.article-thumb-list .page-title{
	margin-top:0;
  margin-left:0.5em;
}

.article-thumb-list .entry-title{
	margin-top:0;
	font-size:1.75em;
}

.article-thumb-list .entry-post{
	margin: 1.5em 0;
}

.article-thumb-list .entry-content{
	margin-bottom:0;
	margin-top:-0.5em;
}

.article-thumb-list .entry-post .entry-content p:nth-of-type(3){
	margin-bottom:0;
	margin-top: -0.25em;
}

